# Company credit report

## getCreditReportTranslated

<mark style="color:green;">`POST`</mark> `https://in.bisnode.ee/rest/getCreditReportTranslated`

**Needed Headers:** Content-type: application/json\
\
Includes full information about a company needed to make fully informed credit decision.\
`* General Information`\
`* Previous names`\
`* Contacts`\
`* Payment remarks`\
`* Current tax arrears`\
`* Tax arrears history`\
`* Enforcement notices`\
`* Court decisions on debt`\
`* Full management board`\
`* Normal rights`\
`* Specific rights`\
`* Export countries`\
`* Activities`\
`* Industrial average`\
`* Financial information`\
`* Financial rates`\
`* Tax Information`\
`* Consolidated finances`\
`* AAA rating`\
`* Shareholders`\
`* Financial Statements`\
\
Example Curl request:\
`curl -X POST -k -H 'Content-type: application/json' -i 'https://in.bisnode.ee/rest/getCreditReportTranslated' --data '{`\
&#x20;   `"token": "0c725874e737c8195de547f67692d8b976726561",`\
&#x20;   `"reg_code": "10117826",`\
&#x20;   `"type": "full",`\
&#x20;   `"country": "EST",`\
&#x20;   `"language": "en"`\
`}'`

#### Query Parameters

| Name      | Type   | Description                                                          |
| --------- | ------ | -------------------------------------------------------------------- |
| language  | string | 2-letter language code. Must be "en", "et" or "ru". Default is "en". |
| token     | string | Your 'access token' (API key).                                       |
| reg\_code | string | Company registration number.                                         |
| type      | string | Type of credit report "full".                                        |
| country   | string | 3-letter country code "EST". Default is "EST".                       |

{% tabs %}
{% tab title="200 This is just an example of full credit report. Some similar fields are deleted(e.g. some annual statistics, financial statistics, etc.)" %}

```javascript
{
    "header": {
        "created_at": "30\/07\/2019 16:39:56",
        "created_by": "BISNODE ESTONIA AS",
        "generator": "CreditReportCalculator v1.7"
    },
    "report": {
        "pdf": "",
        "html": "",
        "created_at": "30\/07\/2019 16:39:56",
        "type": "full"
    },
    "general": {
        "company_id": "111111",
        "company_name": "ABC AS",
        "company_type": {
            "type": "LEGAL_FORM_EST",
            "code": "AS",
            "et": "Aktsiaselts",
            "en": "Public limited company",
            "ru": "\u0410\u043a\u0446"
        },
        "status": {
            "type": "LEGAL_STATUS_EST",
            "code": "A",
            "et": "Aktiivne",
            "en": "Active",
            "ru": "\u0410\u043a\u0442\u0438\u0432\u043d\u044b\u0439"
        },
        "deletion_date": null,
        "registration_number": "11111111",
        "registration_date": "1999-01-01",
        "registered_capital": "11111",
        "registered_capital_currency": {
            "type": "VALUUTAD",
            "code": "EUR",
            "et": "Euro",
            "en": "Euro",
            "ru": "\u0415\u0432"
        },
        "vat_number": "EE111111111",
        "address": "ABC tn 1, 11111, Tallinn, Harju maakond, Eesti Vabariik",
        "activity": {
            "type": "NACE",
            "code": "63.99",
            "et": "Mujal liigitamata infoalane tegevus",
            "en": "Other information service activities n.e.c.",
            "ru": "\u041f\u0440\u043e\u0447\u0438"
        },
        "country": {
            "type": "RIIGID",
            "code": "EST",
            "et": "Eesti",
            "en": "Estonia",
            "ru": "\u042d\u0441"
        }
    },
    "old_names": [
        "aktsiaselts ABCD",
        "Aktsiaselts ABC"
    ],
    "contacts_data": [
        {
            "type": "SIDEVAH",
            "code": "ADDRESS",
            "et": "Aadress",
            "en": "Address",
            "ru": "\u0410\u0434\u0440\u0435\u0441",
            "content": "ABC tn 1, 11111, Tallinn, Harju maakond, Eesti Vabariik"
        },
        {
            "type": "SIDEVAH",
            "code": "WWW",
            "et": "WWW aadress",
            "en": "Internet address (www)",
            "ru": "\u0421\u0430\u0439\u0442 (www)",
            "content": "www.abc.ee"
        },
        {
            "type": "SIDEVAH",
            "code": "EMAIL",
            "et": "Elektronposti aadress",
            "en": "E-mail address",
            "ru": "\u0415-\u043c\u0435",
            "content": "info@abc.ee"
        },
        {
            "type": "SIDEVAH",
            "code": "TEL",
            "et": "Telefon",
            "en": "Telephone",
            "ru": "\u0422\u0435\u043b",
            "content": "+372 111 1111"
        }
    ],
    "payment_remarks": [
	{
		"source_name": "Intrum Eesti",
		"source_url": "http:\/\/www.intrum.com\/",
		"area": {},
		"status": {
		    "type": "JULIANUS_STATUS",
		    "code": "\u041a",
		    "et": "Lahendatud",
		    "en": "Resolved",
		    "ru": "\u0420\u0435"
		},
		"amount": "1000.00",
		"active": false,
		"claimant": "Intrum Justitia",
		"start_date": "2015-12-07",
		"end_date": "2019-07-09",
		"last_seen": "2019-07-16"
    	}
    ],
    "tax_arrears_current": [
        {
            "amount": "1234.00",
            "scheduled": "1234.00",
            "disputed": true,
            "intress": "0.00",
            "total": 1234,
            "from": "2015-05-20",
            "num_of_declarations": null
        }
    ],
    "tax_arrears_history": [
	{
		"label": "May 2019",
		"year": "2019",
		"month": "5",
		"amount": 1234,
		"scheduled": 1234,
		"disputed": 0,
		"intress": 0,
		"total": 1234,
		"from": "2015-05-20",
		"num_of_declarations": 0,
		"num_of_cases": 1
	}
    ],
    "enforcement_notices": [
    {
	"debtor": {
	    "type": "ATA_DEBTOR_TYPE",
	    "code": "J",
	    "et": "Juriidiline isik",
	    "en": "Legal person",
	    "ru": "\u042e\u0440\u0438"
    },
	"debtor_name": "ABC O\u00dc",
	"claimant": {
	    "type": "ATA_CLAIMANT",
	    "code": "MUUD",
	    "et": "M\u00e4\u00e4ramata",
	    "en": "Unspecified",
	    "ru": "\u041d\u0435 \u0443"
    },
	"action": {},
	"code": "12110311",
	"birth_date": null,
	"amount": "250.30",
	"created_at": "2019-06-17",
	"checked_at": "2019-06-19"
    }
    ],
    "court_decisions_on_debt": [
    {
        "debtor_type": {
            "type": "ATA_DEBTOR_TYPE",
            "code": "J",
            "et": "Juriidiline isik",
            "en": "Legal person",
            "ru": "\u042e\u0440\u0438"
        },
        "debtor_name": "ABC O\u00dc",
        "claimant": {
            "type": "ATA_CLAIMANT",
            "code": "MUUD",
            "et": "M\u00e4\u00e4ramata",
            "en": "Unspecified",
            "ru": "\u041d\u0435 \u0443"
        },
        "action": {
            "type": "ATA_ACTION",
            "code": "Makseettepanek",
            "et": "Makseettepanek",
            "en": "Payment proposal",
            "ru": "\u041f\u0440\u0435"
        },
        "code": "12111611",
        "birth_date": null,
        "amount": "2539.47",
        "created_at": "2019-06-17"
    }
    ],
    "persons_on_card": [
        {
            "role": {
                "type": "ISIKROLLID",
                "code": "JUHL",
                "et": "Juhatuse liige",
                "en": "Management board member",
                "ru": "\u0427\u043b\u0435\u043d"
            },
            "start_date": "2009-05-11",
            "end_date": null,
            "created_at": "2018-01-12 20:59:30",
            "updated_at": "2018-07-07 14:53:48",
            "active": true,
            "on_card": true,
            "code": "11111111111",
            "person_birth_date": "1966-01-01",
            "person_gener": "M",
            "country": {
                "type": "RIIGID",
                "code": "EST",
                "et": "Eesti",
                "en": "Estonia",
                "ru": "\u042d\u0441"
            },
            "name": "Karl Karll",
            "type": {
                "type": "ISIKTYYPID",
                "code": "F",
                "et": "F\u00fc\u00fcsiline isik",
                "en": "Physical person",
                "ru": "\u0424\u0438\u0437\u0438"
            }
        },
        {
            "role": {
                "type": "ISIKROLLID",
                "code": "S",
                "et": "Aktsion\u00e4r",
                "en": "Stockholder",
                "ru": "\u0410\u043a"
            },
            "role_code": "S",
            "information_source": "NASDAQ andmed",
            "authority_end_date": null,
            "start_date": "2017-12-22",
            "end_date": "2019-05-17",
            "revision_date": null,
            "control_source": null,
            "control_source_code": null,
            "control_source_date": null,
            "group": null,
            "created_at": "2019-07-24 13:19:57",
            "updated_at": "2019-07-24 13:19:57",
            "active": false,
            "on_card": false,
            "code": "SE-111032-1181",
            "person_birth_date": null,
            "person_gener": null,
            "country": {},
            "name": "Esindajakonto: ABC Asset",
            "type": {
                "type": "ISIKTYYPID",
                "code": "J",
                "et": "Juriidiline isik",
                "en": "Juridical person",
                "ru": "\u042e\u0440\u0438"
            },
            "ownership": {
                "type": "OMANDILIIGID",
                "code": "L",
                "et": "Lihtomand",
                "en": "Simple ownership",
                "ru": "\u041f\u0440\u043e"
            },
            "share_capital_amount": "11111.00",
            "share_capital_currency": {
                "type": "VALUUTAD",
                "code": "EUR",
                "et": "Euro",
                "en": "Euro",
                "ru": "\u0415\u0432\u0440\u043e"
            },
            "share_capital_percent": "100.00"
        }
    ],
    "normal_rights": [
        {
            "type": "REPRESENTRULESNORMAL",
            "code": "ASJUHL",
            "et": "Aktsiaseltsi v\u00f5ib k\u00f5ikide tehingute tegemisel esindada iga juhatuse liige.",
            "en": "Every member of the Management Board may represent the public limited company in concluding all transactions.",
            "ru": "\u043e\u043e\u043e\u043e."
        }
    ],
    "specific_rights": [
    {
        "type": "REPRESENTRULESSPECIFIC",
        "code": "NOCODE",
        "et": "Some specific right text here.",
        "en": "Some specific right text here.",
        "ru": "Some specific right text here."
    }
    ],
    "export_countries": [
        {
            "year": "2014",
            "countries": [
                {
                    "type": "RIIGID",
                    "code": "FIN",
                    "et": "Soome",
                    "en": "Finland",
                    "ru": "\u0424\u0438"
                },
                {
                    "type": "RIIGID",
                    "code": "SWE",
                    "et": "Rootsi",
                    "en": "Sweden",
                    "ru": "\u0428\u0432"
                },
                {
                    "type": "RIIGID",
                    "code": "XEU",
                    "et": "Euroopa Liidu maad",
                    "en": "Europe",
                    "ru": "\u0421\u0442\u0440"
                },
                {
                    "type": "RIIGID",
                    "code": "XEX",
                    "et": "Maad v\u00e4ljaspool Euroopa Liitu",
                    "en": "Countries outside the Europe",
                    "ru": "\u0421\u0442\u0440\u0430\u043d"
                },
                {
                    "type": "RIIGID",
                    "code": "DEN",
                    "et": "Taani",
                    "en": "Denmark",
                    "ru": "\u0414\u0430"
                }
            ],
            "amount": "1111111.00"
        }
    ],
    "activities": [
        {
            "type": "NACE",
            "code": "63.99",
            "et": "Mujal liigitamata infoalane tegevus",
            "en": "Other information service activities n.e.c.",
            "ru": "\u041f\u0440\u043e\u0447\u0438\u0435 \u0432",
            "is_main": true,
            "is_active": true
        }
    ],
    "industrial_average": [
        {
            "annual_year": "2018",
            "num_companies": "11",
            "current_assets": "111111.1579",
            "short_term_liabilities": "11111.0556",
            "equity": "111111.3421",
            "liabilities_and_equity": "111111.7632",
            "net_profit_loss": "11111.3421",
            "net_sales": "111111.8421",
            "roa": "11.17981443",
            "equity_ratio": "88.78426649",
            "quick_ratio": "9.08571217",
            "profit_margin": "10.43068585",
            "revenue_per_emploee": "111111.90788065",
            "profit_per_emploee": "11111.60897419"
        },
        {
            "annual_year": "2017",
            "num_companies": "11",
            "current_assets": "111111.4348",
            "short_term_liabilities": "111111.8444",
            "equity": "111111.6087",
            "liabilities_and_equity": "111111.5870",
            "net_profit_loss": "11111.0435",
            "net_sales": "111111.4348",
            "roa": "11.43606415",
            "equity_ratio": "77.77071042",
            "quick_ratio": "4.57482378",
            "profit_margin": "9.84633622",
            "revenue_per_emploee": "111111.54428286",
            "profit_per_emploee": "11111.70495714"
        }
    ],
    "financial_statement": {
        "analysis": [
            {
                "date": "2018-12-31;2017-12-31",
                "value": "315036;254359",
                "code": "CashAndCashEquivalents",
                "chapter_code": "F01",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F01",
                    "et": "Bilanss",
                    "en": "Statement of financial position",
                    "ru": "\u041e\u0442"
                },
                "name": "Cash and cash equivalents",
                "bold": "no",
                "depth": 0,
                "en": "Cash and cash equivalents",
                "et": "Raha ja raha ekvivalendid",
                "ru": "\u0414\u0435\u043d"
            },
            {
                "date": "2018-12-31;2017-12-31",
                "value": "82060;143252",
                "code": "ShortTermReceivablesAndPrepayments",
                "chapter_code": "F01",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F01",
                    "et": "Bilanss",
                    "en": "Statement of financial position",
                    "ru": "\u041e\u0442\u0447"
                },
                "name": "Short term receivables and prepayments",
                "bold": "no",
                "depth": 0,
                "en": "Short term receivables and prepayments",
                "et": "L\u00fchiajalised n\u00f5uded ja ettemaksed",
                "ru": "\u0414\u0435\u0431\u0438"
            },
            {
                "date": "2018-12-31;2017-12-31",
                "value": "1700716;1741065",
                "code": "Revenue",
                "chapter_code": "F04",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F04",
                    "et": "Kasumiaruande andmed (skeem1)",
                    "en": "Income statement (scheme1)",
                    "ru": "\u041e\u0442\u0447\u0451"
                },
                "name": "Revenue",
                "bold": "no",
                "depth": 0,
                "en": "Revenue",
                "et": "M\u00fc\u00fcgitulu",
                "ru": "\u0414\u043e\u0445"
            },
            {
                "date": "2018-12-31;2017-12-31",
                "value": "5326;1280",
                "code": "OtherIncome",
                "chapter_code": "F04",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F04",
                    "et": "Kasumiaruande andmed (skeem1)",
                    "en": "Income statement (scheme1)",
                    "ru": "\u041e\u0442\u0447\u0451"
                },
                "name": "Other income",
                "bold": "no",
                "depth": 0,
                "en": "Other income",
                "et": "Muud \u00e4ritulud",
                "ru": "\u041f\u0440\u043e"
            },
            {
                "date": "2018-12-31;2017-12-31",
                "value": "33723;24095",
                "code": "DepreciationAndImpairmentLossReversalNeg",
                "chapter_code": "F05",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F05",
                    "et": "Rahavoogude aruanne (kaudne meetod)",
                    "en": "Statement of cash flows (indirect method)",
                    "ru": "\u041e\u0442\u0447\u0435\u0442"
                },
                "name": "Depreciation and impairment loss (reversal)",
                "bold": "no",
                "depth": 0,
                "en": "Depreciation and impairment loss (reversal)",
                "et": "P\u00f5hivarade kulum ja v\u00e4\u00e4rtuse langus",
                "ru": "\u0410\u043c\u043e\u0440\u0442\u0438"
            },
            {
                "date": "2018-12-31;2017-12-31",
                "value": "-206;0",
                "code": "ProfitLossFromSaleOfNonCurrentAssets",
                "chapter_code": "F05",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F05",
                    "et": "Rahavoogude aruanne (kaudne meetod)",
                    "en": "Statement of cash flows (indirect method)",
                    "ru": "\u041e\u0442\u0447\u0435\u0442"
                },
                "name": "Profit (loss) from sale of non-current assets",
                "bold": "no",
                "depth": 0,
                "en": "Profit (loss) from sale of non-current assets",
                "et": "Kasum (kahjum) p\u00f5hivarade m\u00fc\u00fcgist",
                "ru": "\u041f\u0440\u0438\u0431\u044b\u043b"
            },
            {
                "date": "2018-12-31;2017-12-31",
                "value": "-21439;-31688",
                "code": "WageAndSalaryExpense",
                "chapter_code": "F21",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F21",
                    "et": "T\u00f6\u00f6j\u00f5ukulude andmed",
                    "en": "Labor expense",
                    "ru": "\u0420\u0430\u0441\u0445\u043e"
                },
                "name": "Wage and salary expense",
                "bold": "no",
                "depth": 0,
                "en": "Wage and salary expense",
                "et": "Palgakulu",
                "ru": "\u0420\u0430\u0441"
            },
            {
                "date": "2018-12-31;2017-12-31",
                "value": "64;57",
                "code": "AverageNumberOfEmployeesInFullTimeEquivalentUnits",
                "chapter_code": "F21",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F21",
                    "et": "T\u00f6\u00f6j\u00f5ukulude andmed",
                    "en": "Labor expense",
                    "ru": "\u0420\u0430\u0441\u0445\u043e"
                },
                "name": "Average number of employees in full time equivalent units",
                "bold": "no",
                "depth": 0,
                "en": "Average number of employees in full time equivalent units",
                "et": "T\u00f6\u00f6tajate keskmine arv taandatuna t\u00e4ist\u00f6\u00f6ajale",
                "ru": "\u0421\u0440\u0435\u0434\u043d\u0435\u0435 \u0447\u0438\u0441\u043b"
            },
            {
                "date": "2018-12-31;2017-12-31",
                "value": "-680;-704",
                "code": "MiscellaneousOperatingExpensesTrainingExpense",
                "chapter_code": "F22",
                "chapter": {
                    "type": "CHAPTER",
                    "code": "F22",
                    "et": "Mitmesuguste tegevuskulude andmed",
                    "en": "Miscellaneous Operating Expenses",
                    "ru": "\u041f\u0440\u043e\u0447\u0438"
                },
                "name": "Training expense",
                "bold": "no",
                "depth": 0,
                "en": "Training expense",
                "et": "Koolituskulud",
                "ru": "\u0421\u0442"
            }
        ],
        "attachment": "https:\\",
        "annual_year": "2018",
        "period_start": "2017-12-31",
        "period_end": "2018-12-31"
    },
    "financial_information": [
        {
            "annual_year": "2018",
            "net_sales": "1111111",
            "net_sales_trend": -1.1111119202744,
            "net_profit_loss": "1111",
            "net_profit_loss_trend": 0,
            "total_profit_loss": "1111",
            "total_profit_loss_trend": 0,
            "current_assets": "1111111",
            "current_assets_trend": -1.1111116426306,
            "equity": "1111111",
            "equity_trend": 0.11118381793394,
            "short_term_liabilities": "111111",
            "short_term_liabilities_trend": -1.111101802143,
            "non_current_assets": "111111",
            "non_current_assets_trend": -1.1111685500713,
            "non_current_liabilities": "11111",
            "non_current_liabilities_trend": 0,
            "liabilities_and_equity": "1111111",
            "liabilities_and_equity_trend": -1.1111256593857,
            "net_sales_consolidated": null,
            "net_sales_consolidated_trend": 0,
            "net_profit_loss_consolidated": null,
            "net_profit_loss_consolidated_trend": 0,
            "employees": "11",
            "employees_trend": 1.111101754386,
            "employees_consolidated": null,
            "employees_consolidated_trend": 0,
            "current_assets_consolidated": null,
            "current_assets_consolidated_trend": 0,
            "equity_consolidated": null,
            "equity_consolidated_trend": 0,
            "short_term_liabilities_consolidated": null,
            "short_term_liabilities_consolidated_trend": 0,
            "liabilities_and_equity_consolidated": null,
            "liabilities_and_equity_consolidated_trend": 0,
            "export_revenue": null
        }
    ],
    "financial_rates": [
        {
            "annual_year": "2018",
            "roa": 0.11114999829452,
            "equity_ratio": 11.444780834695,
            "quick_ratio": 1.2596700518251,
            "profit_margin": 0.33725473644928,
            "revenue_per_emploee": 11111.1875,
            "profit_per_emploee": 11.890625
        }
    ],
    "payment_info": [
        {
            "year": "2019",
            "quarter": "2",
            "state_taxes_paid": 111111.91,
            "labor_taxes_paid": 111111.21,
            "turnover": 111111.92,
            "employees": 88
        },
        {
            "year": "2019",
            "quarter": "1",
            "state_taxes_paid": 111111.94,
            "labor_taxes_paid": 111111.21,
            "turnover": 111111.2,
            "employees": 77
        }
    ],
    "aaa_rating": {
        "operation_rating": {
            "status": {
                "type": "AAA_RATING",
                "code": "A-EST",
                "et": "Toimiv ettev\u00f5te",
                "en": "Established",
                "ru": "\u0414\u0435"
            },
            "color": "green",
            "description": ""
        },
        "background_rating": {
            "status": {
                "type": "AAA_RATING",
                "code": "D-POSI",
                "et": "Positiivne",
                "en": "Positive",
                "ru": "\u041f\u043e"
            },
            "color": "green",
            "description": ""
        },
        "finance_rating": {
            "status": {
                "type": "AAA_RATING",
                "code": "F-GOOD",
                "et": "Hea",
                "en": "Good",
                "ru": "\u0425\u043e"
            },
            "color": "green",
            "description": ""
        },
        "atp_rating": {
            "status": {
                "type": "AAA_RATING",
                "code": "A-NONE",
                "et": "Mittenegatiivne",
                "en": "Not negative",
                "ru": "\u041d\u0435"
            },
            "color": "green",
            "description": ""
        },
        "aaa_rating": {
            "status": {
                "type": "AAA_RATING",
                "code": "AA",
                "et": "Hea krediidiv\u00f5ime",
                "en": "Good Creditworthiness",
                "ru": "\u0425\u043e\u0440"
            },
            "color": "green",
            "description": ""
        },
        "credit_limit": {
            "status": {
                "type": "AAA_RATING",
                "code": 11111.11,
                "et": "11111 EUR",
                "en": "11111 EUR",
                "ru": "11111 EUR"
            },
            "color": "green",
            "description": {}
        }
    },
    "is_consolidated": false
}
```

{% endtab %}

{% tab title="400 Invalid country code" %}

```javascript
{
    "error": "error",
    "code": 400,
    "message": "Only EST country supported in this request"
}
or
{
    "error": "error",
    "code": 400,
    "message": "This report type is not supported"
}
```

{% endtab %}

{% tab title="401 Invalid token" %}

```javascript
{
    "error": "error",
    "code": 401,
    "message": "Token is wrong"
}
```

{% endtab %}

{% tab title="402 Not enough credit" %}

```javascript
{
    "error": "error",
    "code": 402,
    "message": "Monthly requests limit exceeded"
}
```

{% endtab %}

{% tab title="403 " %}

```javascript
{
    "error": "error",
    "code": 403,
    "message": "This request is not allowed for you"
}
```

{% endtab %}

{% tab title="404 Could not find a company matching this query" %}

```javascript
{
    "error": "error",
    "code": 404,
    "message": "No such company"
}
```

{% endtab %}

{% tab title="409 " %}

```javascript
{
    "error": "error",
    "code": 409,
    "message": "Something went wrong"
}
```

{% endtab %}

{% tab title="422 Validation failed" %}

```javascript
{
    "error": "error",
    "code": 422,
    "message": "Schema validation error"
}
```

{% endtab %}

{% tab title="423 " %}

```javascript
{
    "error": "error",
    "code": 423,
    "message": "Locked. Wait for previous request to complete"
}
```

{% endtab %}

{% tab title="500 " %}

```javascript
{
    "error": "error",
    "code": 500,
    "message": "Something went wrong"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bisnode.ee/credit-reports/companycreditreport.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
